#main{
    background-color: rgba(245, 245, 245, 1);
}
#mainContent{
    background-color: rgba(245, 245, 245, 0);
}
.newsItem .catListTitle {
   background-color: rgba(245, 245, 245, 0);
}
.catListEssay h3, .catListLink h3, .catListNoteBook h3, .catListTag h3, .catListPostCategory h3, .catListPostArchive h3, .catListArticleArchive h3, .catListImageCategory h3, .mySearch h3, .catListComment h3, .catListView h3, .catListFeedback h3, #blog-sidecolumn .catListTitle {
    background-color: rgba(245, 245, 245, 0);
}
input{  
    background-color: rgba(0, 0, 0, 0);
}
textarea{
    background-color: rgba(0, 0, 0, 0);
}
.entrylistItemPostDesc{
    color: #333;
}
.postDesc {
    color: #333;
}
#topics .postDesc {
    color: #333;
}
#ad_t2{
    position: absolute;
    top: -9999px;
    left: -9999px;
}
#author_profile{
    position: absolute;
    top: -9999px;
    left: -9999px;
}
#div_digg{
    position: absolute;
    top: -9999px;
    left: -9999px;
}
#under_post_news{
    position: absolute;
    top: -9999px;
    left: -9999px;
}
#comment_form_container{
    position: absolute;
    top: -9999px;
    left: -9999px;
}
#lnk_RefreshComments{
    position: absolute;
    top: -9999px;
    left: -9999px;
}